Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   ArchLinux Development (http://www.linux-archive.org/archlinux-development/)
-   -   drop loop-aes from util-linux-ng? (http://www.linux-archive.org/archlinux-development/336011-drop-loop-aes-util-linux-ng.html)

Tobias Powalowski 03-04-2010 07:06 PM

drop loop-aes from util-linux-ng?
 
Hi guys,
according to Thomas statement in this bug:
http://bugs.archlinux.org/task/18119

Do we still need the loop aes patch?
I don't use it at all.

greetings
tpowa
--
Tobias Powalowski
Archlinux Developer & Package Maintainer (tpowa)
http://www.archlinux.org
tpowa@archlinux.org

Thomas Bchler 03-04-2010 07:53 PM

drop loop-aes from util-linux-ng?
 
Am 04.03.2010 21:06, schrieb Tobias Powalowski:
> Hi guys,
> according to Thomas statement in this bug:
> http://bugs.archlinux.org/task/18119
>
> Do we still need the loop aes patch?
> I don't use it at all.

Repeating that statement here: loop-aes is
1) Deprecated in favor of dm-crypt
2) Never going to be merged upstream

This violates Arch policies and always has. Plus, we are waiting for
util-linux-ng bugfixes because we have no current loop-aes patch - that
is just crazy.

Dan McGee 03-04-2010 07:59 PM

drop loop-aes from util-linux-ng?
 
On Thu, Mar 4, 2010 at 2:53 PM, Thomas Bchler <thomas@archlinux.org> wrote:
> Am 04.03.2010 21:06, schrieb Tobias Powalowski:
>> Hi guys,
>> according to Thomas statement in this bug:
>> http://bugs.archlinux.org/task/18119
>>
>> Do we still need the loop aes patch?
>> I don't use it at all.
>
> Repeating that statement here: loop-aes is
> 1) Deprecated in favor of dm-crypt
> 2) Never going to be merged upstream
>
> This violates Arch policies and always has. Plus, we are waiting for
> util-linux-ng bugfixes because we have no current loop-aes patch - that
> is just crazy.

+1 on dropping it

Roman Kyrylych 03-05-2010 08:53 AM

drop loop-aes from util-linux-ng?
 
On Thu, Mar 4, 2010 at 22:53, Thomas Bächler <thomas@archlinux.org> wrote:
> Am 04.03.2010 21:06, schrieb Tobias Powalowski:
>> Hi guys,
>> according to Thomas statement in this bug:
>> http://bugs.archlinux.org/task/18119
>>
>> Do we still need the loop aes patch?
>> I don't use it at all.
>
> Repeating that statement here: loop-aes is
> 1) Deprecated in favor of dm-crypt
> 2) Never going to be merged upstream
>
> This violates Arch policies and always has. Plus, we are waiting for
> util-linux-ng bugfixes because we have no current loop-aes patch - that
> is just crazy.

I agree with every word,
didn't even know we had loop-aes.

--
Roman Kyrylych (*оман Кирилич)


All times are GMT. The time now is 03:35 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.